/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

/*------------------------------------*\
    Flaunt JS Navigation
\*------------------------------------*/
@media only screen and (min-width: 320px) and (max-width: 768px) {
.nav {
	position:relative;
	display:inline-block;
	font-size:14px;
	font-weight:900;
	background:#ccc;
}
.nav-list {
	text-align:left;
	margin:0;
	list-style-type:none;
}
.nav-item {
	float:left;
	*display:inline;
	zoom:1;
	position:relative;
}
.nav-item a {
	display:block;
	color:#FFF;
	/*padding:15px 20px;
	background:#7A1E61;
	border-bottom:1px solid #8B2870;*/
}
.nav-item > a:hover {
	background:#FEA439;
	color:#fff;
}
.nav-item:hover .nav-submenu {
	display:block;
}
/* Navigation submenu */
.nav-submenu {
	display:none;
	position:absolute;
	left:0;
	width:180px;
}
.nav-submenu-item a {
	display:block;
	padding:10px 15px;
	/*background:#8B2770;
	border-bottom:1px solid #9A337E;*/
}
.nav-submenu-item a:hover {
	background:#FEA439;
	color:#fff;
}
/* Mobile navigation */
.nav-mobile {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
	position:absolute;
	top:0;
	right:0;
	background:#3D3D3B url(../images/nav.svg) no-repeat center center;
	background-size:18px;
	height:50px;
	width:50px;
}
/* Mobile navigation, clickable area for revealing <ul> */
.nav-click {
	position:absolute;
	top:0;
	right:0;
	display:none;
	/*border-left:1px solid #8B2870;*/
	height:49px;
	width:50px;
	cursor:pointer;
}
.nav-click i {
	display:block;
	height:48px;
	width:48px;
	background:url(../images/drop.svg) no-repeat center center;
	background-size:20px;
}
.nav-click:hover {
	background-color:#3D3D3B;
}
.nav-rotate {
	-webkit-transform:rotate(180deg);
	-moz-transform:rotate(180deg);
	-ms-transform:rotate(180deg);
	-o-transform:rotate(180deg);
	transform:rotate(180deg);
}

/*------------------------------------*\
    Media Queries
\*------------------------------------*/

	.nav-mobile {
		display:block;
	}
	.nav {
		width:100%;
		padding:50px 0 0;
		z-index: 999;
	}
	.nav-list {
		display:none;
		background:#ccc;
	}
	.nav-item {
		width:100%;
		float:none;
	}
	.nav-item > a {
		padding:15px;
	}
	.nav-click {
		display:block;
	}
	.nav-mobile-open {
		border-radius:5px 5px 0 0;
		-webkit-border-radius:5px 5px 0 0;
		-moz-border-radius:5px 5px 0 0;
	}
	.nav-item:hover .nav-submenu {
		display:none;
	}
	.nav-submenu {
		position:static;
		width:100%;
		background:#3D3D3B;
		border:0px !important;
	}
}
.cls_menu ul
{
	border-top:1px solid #000;
	float:left;
	width:100%;
	margin:0;
	list-style-type:none;
}
.cls_menu ul li {
    clear: both;
    height: auto;
    padding:3px 0px;
    text-align: left;
    width: 100%;
}
.cls_menu ul li span.cls_hdrlist
{
	padding:15px;
	display:inline-block;
	color: #000000;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
    text-transform: uppercase;
}
.cls_menu ul li a {
    color: #fff;
    font: bold 12px Arial,Helvetica,sans-serif;
    text-decoration: none;
    text-transform: uppercase;
	padding:10px 15px;
	transition:all 0.5s linear 0s;
}
.cls_menu ul li:hover, .cls_menu ul li ul li a:hover
{
    color: #FEA439;
	transition:all 0.5s linear 0s;
}